@import '~styles/variables.less';

.tabList {
	padding: 0;
	margin: 0;

	list-style: none;

	display: flex;
	align-items: center;
	justify-content: flex-start;

	& > li {
		margin-right: 30px;

		&:last-child {
			margin-right: 0;
		}
	}
}

.tab {
	padding: 0 5px 10px;
	box-sizing: border-box;

	border-bottom: 1px solid transparent;

	font-size: 16px;

	&.active {
		color: @white;
		border-bottom: 1px solid @yellow;
	}

	&.disactive {
		color: @gray;
	}

	&:hover {
		color: @white;
	}
}

.container {
	display: none;

	&.active {
		display: block;
	}
}
